   
<?php
/**
 * 
 * Partial Name: releases
 * 
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
$image_desktop = get_field('new_releases_desktop_image');
$image_movil = get_field('new_releases_movil_image');
?>
<section class="releases-partial-beea68">
    <a href="<?= get_field('new_releases_page'); ?>">
        <img src="<?= $image_desktop['url']; ?>" alt="<?= $image_desktop['title']; ?>" class="desktop">
        <img src="<?= $image_movil['url']; ?>" alt="<?= $image_movil['title']; ?>" class="movil">
    </a>
    <div class="svg-contain">
        <svg width="341" height="429" viewBox="0 0 341 429" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M261.03 182V217.184L81.9531 396.233V361.049L261.03 182Z" fill="#80BC00"/>
            <path d="M340.03 0V35.184L160.953 214.233V179.049L340.03 0Z" fill="#0087FF"/>
            <path d="M161.077 214V249.184L-18 428.233V393.049L161.077 214Z" fill="white"/>
        </svg>
    </div>
    <div class="clip-path-movil-top"></div>
    <script>
        gsap.registerPlugin(ScrollTrigger);

        gsap.fromTo(document.querySelector('.releases-partial-beea68 .svg-contain'), { y: 0 }, {
        y: 40,
        duration: 1,
        scrollTrigger: {
            trigger: document.querySelector('.releases-partial-beea68 .svg-contain'),
            start: 'top 100%',
            end: 'top 10%',
            scrub: true,
            markers: false,
        }
        });
    </script> 
</section>
                    