   
<?php
/**
 * 
 * Partial Name: what-is-the-team
 * 
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
$video = get_field('team_video_id_desktop');
$video_movil = get_field('team_video_id_movil');
?>
<style>
    .what-is-the-team-partial-a00a33 .cta-team-page{
        color:var(<?= get_field('text_color_team_link'); ?>);
    }
    .what-is-the-team-partial-a00a33 .cta-team-page:hover span{
        background:var(<?= get_field('text_color_team_link'); ?>);
        color:#ffffff !important;
    }
</style>
<section class="what-is-the-team-partial-a00a33">
    <a href="<?= get_field('what_is_the_team_page'); ?>" class="cta-team-page">
        <span><?= get_field('cta_name'); ?></span>
    </a>
    <div class="video">
        <iframe class="desktop" src="https://player.vimeo.com/video/<?= $video; ?>?autoplay=1&loop=1&autopause=0&muted=1&controls=0" title="Vimeo video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
        <iframe class="movil" src="https://player.vimeo.com/video/<?= $video_movil; ?>?autoplay=1&loop=1&autopause=0&muted=1&controls=0" title="Vimeo video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
    </div>
    <div class="svg-event">
        <svg width="344" height="496" viewBox="0 0 344 496" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M286.277 247.826V288.584L78.8281 496V455.242L286.277 247.826Z" fill="#80BC00"/>
            <path d="M493.581 0V40.7584L286.133 248.175V207.416L493.581 0Z" fill="#91D7FF"/>
            <path d="M207.448 174.923V215.682L0 423.098V382.34L207.448 174.923Z" fill="#0087FF"/>
        </svg>
    </div>
    <div class="clip-path-movil-top"></div>
    <script>
        gsap.registerPlugin(ScrollTrigger);

        gsap.fromTo(document.querySelector('.what-is-the-team-partial-a00a33 .svg-event'), { y: 0 }, {
        y: 30,
        duration: 1,
        scrollTrigger: {
            trigger: document.querySelector('.what-is-the-team-partial-a00a33 .svg-event'),
            start: 'top 100%',
            end: 'top 10%',
            scrub: true,
            markers: false,
        }
        });
    </script> 
</section> 