<?php
/**
 * 
 * Default 404.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

get_header();
?>
<main id="ditto_404_error">
	<section style="background-image:url(<?= get_field('background', 'option'); ?>);">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-12 col-md-6 text-center">
					<h1>404</h1>
					<p><?= get_field('text_after_title', 'option'); ?></p>
					<ul>
						<li>
							<a href="javascript:history.back(1)" class="go-back"><i class="fa fa-solid fa-chevron-left"></i> <span>Volver atrás</span></a> 
						</li>
						<li>
							<a href="<?= home_url(); ?>" class="return-home-cta">Ir al inicio</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</section>
</main>
<?php get_footer(); ?>