   
<?php
/**
 * 
 * Template Name: team-registration-form-page
 * 
 */
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
get_header();
?>
<main id="team-registration-form-page-template-1e8f2d" style="background:var(<?= get_field('main_background_color'); ?>)">
    <section style="background-image:url(<?= get_field('background_png'); ?>);">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 col-md-9 col-lg-8">
                    <div class="content">
                        <div class="title" >
                            <h1><?= the_title(); ?></h1>
                            <p class="description"><?= get_field('introduction'); ?></p>
                        </div>
                        <div class="form-contain">
                            <?= do_shortcode(get_field('shortcode_form')); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<?php get_footer(); ?>